<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Obala beskraja</title>
  <id>urn:book:973f957e-8757-4c6b-a989-f33c59d58139</id>
  <updated>2019-07-19T07:01:54Z</updated>
  <link href="./book_2249.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Obala beskraja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_1/authors_1254_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Dejvid Brin" />
  <link href="../../Dejvid%20Brin/Obala%20beskraja%20%282249%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dejvid%20Brin/Obala%20beskraja%20%282249%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dejvid%20Brin/Obala%20beskraja%20%282249%29/Obala%20beskraja%20-%20Dejvid%20Brin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="808 KB" />
  <author>
    <name>Dejvid Brin</name>
    <uri>../authors_1/authors_1254_Page_1.xml</uri>
  </author>
  <published>1998-06-28T04:00:55Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Uzdizanje" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 5 in the Uzdizanje series
    </p>
  </content>
  <link href="../series_0/series_106_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 5 in the Uzdizanje series" />
  <link href="../authors_1/authors_1254_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dejvid Brin" />
  <link href="http://www.goodreads.com/book/title/Obala%20beskraja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Obala%20beskraja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Obala%20beskraja%20Dejvid%20Brin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Obala%20beskraja&amp;field-author=Dejvid%20Brin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dejvid%20Brin" type="text/html" rel="related" title="Dejvid Brin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dejvid%20Brin" type="text/html" rel="related" title="Dejvid Brin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BrinDejvid" type="text/html" rel="related" title="Dejvid Brin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dejvid%20Brin" type="text/html" rel="related" title="Dejvid Brin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dejvid%20Brin" type="text/html" rel="related" title="Dejvid Brin on ISFDB" target="_blank" />
</entry>
